## libpam-n4d 0.4.8

=== Makefile ===
./src/pam_n4d.so: ./src/pam_n4d.o
	gcc -shared -o pam_n4d.so ./src/pam_n4d.o -lpam -lxmlrpc -lxmlrpc_client -lxmlrpc_util -ljson-c
	


./src/pam_n4d.o: ./src/pam_n4d.c
	gcc -fPIC -DPIC -std=gnu99 -c ./src/pam_n4d.c -o ./src/pam_n4d.o
	
clean:
	rm *.so  || true
	rm ./src/pam_n4d.o || true
