=== debian/changelog ===
libpam-n4d (0.4.8) precise; urgency=high

  * Using newer library

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 22 Oct 2013 07:56:06 +0200

libpam-n4d (0.4.7) precise; urgency=high

  * Removed is_src_mounted from tests 

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 22 Oct 2013 07:53:05 +0200

libpam-n4d (0.4.6) precise; urgency=high

  * Fixed mounting and remounting

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 21 Oct 2013 14:04:38 +0200

libpam-n4d (0.4.5) precise; urgency=high

  * Shielded against bad mount values

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 21 Oct 2013 09:20:16 +0200

libpam-n4d (0.4.4) precise; urgency=low

  * Trying to mount silently

 -- Hector Garcia Huerta <cless@anubis.lliurex.fs>  Fri, 07 Jun 2013 09:02:37 +0200

libpam-n4d (0.4.3) precise; urgency=low

  * Fixed json parsing

 -- Hector Garcia Huerta <cless@anubis.lliurex.fs>  Wed, 05 Jun 2013 10:27:47 +0200

libpam-n4d (0.4.2) precise; urgency=low

  * added mkdir when dst path is missing
  * string replacing $USER for now

 -- Hector Garcia Huerta <cless@anubis.lliurex.fs>  Thu, 02 May 2013 12:34:25 +0200

libpam-n4d (0.4.1) precise; urgency=low

  * Added chown when mounting

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 18 Apr 2013 13:44:41 +0200

libpam-n4d (0.4) precise; urgency=low

  * Cleaning code

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 18 Apr 2013 11:09:31 +0200

libpam-n4d (0.3) precise; urgency=low

  * Fixed build dependeces

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 18 Apr 2013 09:31:05 +0200

libpam-n4d (0.2) precise; urgency=low

  * mounting without talking to n4d

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 26 Mar 2013 11:29:21 +0100

libpam-n4d (0.1.1) precise; urgency=low

  * Fixed build dependences

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 26 Mar 2013 10:16:25 +0100

libpam-n4d (0.1) precise; urgency=low

  * Initial release.

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 25 Mar 2013 11:28:46 +0100
